	
/*	TOGGLE MENU 	__________________________________*/		

	.toggleMenu { display: none; background: #001933;
		padding: 5px 15px; color: #fff;	margin-left:25px;	}
		
	.nav { list-style: none; *zoom: 1; background:none; }
	.nav:before, .nav:after { content: " ";  display: table;  }
	.nav:after { clear: both; }
	.nav ul {
		list-style: none;
		width: 150px;		/*	drop down btn width*/
		}
	.nav a {			/*	1st level	*/
		padding: 8px 8px 8px 4px;
		color:#fff;
		}
		.nav a:hover { color:#88d9ff; }
		.nav a:hover.blank { color:#fff; cursor:default; }
		
	.nav li { position: relative; }
	.nav > li {
		float: left;
		}
	.nav > li > .parent {
		background-image: url("../images/downArrow.png");
		background-repeat: no-repeat;
		background-position: right; 	
		}
	.nav > li > a { display: block;	}
	.nav li  ul {
		position: absolute;
		left: -9999px;
		}
	.nav > li.hover > ul { left: 0; 	}
	.nav li li.hover ul { left: 100%; top: 0;	}
	.nav li li a {
		display: block;
		background:#333;	
		position: relative;
		z-index:100;
		border-bottom: 1px solid #4f4f4f;
		padding-left:10px;		
		}
	.nav li li li a {
		background:#000;	/*	2nd level	*/
		z-index:200;
		border-bottom: 1px solid #333;
		}
	.nav li li a:hover.none {	/*	2nd level PTL unactive	*/
/*		color:red !important;	*/
		color:#fff;
		cursor:default;
		}		
	.truck .nav li li li a {
		width: 210px !important;		/*	2nd level truck	*/
		}		
		
	
	@media screen and (max-width: 700px) {
		.active {	display: block;	}
		.nav > li {	float: none;	}
		.nav > li > .parent { background-position: 95% 50%;	}
		.nav li li .parent {
			background-image: url("../images/downArrow2.png") !important;
			background-repeat: no-repeat;
			background-position: 95% 50%;
			}
		.nav ul {	display: block;	width: 100%;	}
	   .nav > li.hover > ul , .nav li li.hover ul {	position: static;	}
		.nav a {
			padding: 13px 15px;
			color:#fff;
			}
	.toggleMenu { display: none; background: #001933;
		padding: 10px 15px; color: #fff; margin-left:45px;	
		font-size:13px; text-transform:uppercase;}			
	}
	
	
/*	SELECT DROP DOWN MENU 	__________________________________*/		
	
/*
	nav { text-align: right; margin-right:15px;	}
	nav ul { list-style: none; }
	nav li { display: inline-block; padding: 0px 0px; }
	nav a {
		display: inline-block; text-decoration: none;
		margin: 0px; color: #e6ebf0; padding: 3px 6px; 
		}
	nav a:hover {
		background: #335c85;	
		color:#fff;
		text-decoration: none;
		}
	nav a.current {
		background: #001933;
		cursor:default;
		color: #e6ebf0;
		}
	nav select {
		display: none;
		font-size:12px;
		}
	
	@media (max-width: 730px) {
		nav ul     { display: none; }
		nav select { 
		color: #e6ebf0;
		display: inline-block;
		background: none;
		padding:3px; 
		border:solid 1px #666;
		}
	}	
	*/